{
  "verseBefore": "Yahweh does what is fair\n\\q and does acts of justice for all who are oppressed.\n\\q",
  "verseAfter": "Yahweh does what is right and what is just for all the oppressed.\n\\q",
  "tags": [
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 103,
  "activeVerse": 6,
  "modifiedTimestamp": "2020-10-27T19:40:24.007Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 103,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_103"
  }
}
